Update bundle
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.2.1)
6       actionpack (= 4.2.1)
7       actionview (= 4.2.1)
8       activejob (= 4.2.1)
9       mail (~> 2.5, >= 2.5.4)
10       rails-dom-testing (~> 1.0, >= 1.0.5)
11     actionpack (4.2.1)
12       actionview (= 4.2.1)
13       activesupport (= 4.2.1)
14       rack (~> 1.6)
15       rack-test (~> 0.6.2)
16       rails-dom-testing (~> 1.0, >= 1.0.5)
17       rails-html-sanitizer (~> 1.0, >= 1.0.1)
18     actionpack-page_caching (1.0.2)
19       actionpack (>= 4.0.0, < 5)
20     actionview (4.2.1)
21       activesupport (= 4.2.1)
22       builder (~> 3.1)
23       erubis (~> 2.7.0)
24       rails-dom-testing (~> 1.0, >= 1.0.5)
25       rails-html-sanitizer (~> 1.0, >= 1.0.1)
26     activejob (4.2.1)
27       activesupport (= 4.2.1)
28       globalid (>= 0.3.0)
29     activemodel (4.2.1)
30       activesupport (= 4.2.1)
31       builder (~> 3.1)
32     activerecord (4.2.1)
33       activemodel (= 4.2.1)
34       activesupport (= 4.2.1)
35       arel (~> 6.0)
36     activesupport (4.2.1)
37       i18n (~> 0.7)
38       json (~> 1.7, >= 1.7.7)
39       minitest (~> 5.1)
40       thread_safe (~> 0.3, >= 0.3.4)
41       tzinfo (~> 1.1)
42     arel (6.0.0)
43     ast (2.0.0)
44     astrolabe (1.3.0)
45       parser (>= 2.2.0.pre.3, < 3.0)
46     autoprefixer-rails (5.1.11)
47       execjs
48       json
49     bigdecimal (1.1.0)
50     builder (3.2.2)
51     capybara (2.4.4)
52       mime-types (>= 1.16)
53       nokogiri (>= 1.3.3)
54       rack (>= 1.0.0)
55       rack-test (>= 0.5.4)
56       xpath (~> 2.0)
57     climate_control (0.0.3)
58       activesupport (>= 3.0)
59     cliver (0.3.2)
60     cocaine (0.5.7)
61       climate_control (>= 0.0.3, < 1.0)
62     coffee-rails (4.1.0)
63       coffee-script (>= 2.2.0)
64       railties (>= 4.0.0, < 5.0)
65     coffee-script (2.4.1)
66       coffee-script-source
67       execjs
68     coffee-script-source (1.9.1.1)
69     colorize (0.7.7)
70     composite_primary_keys (8.1.0)
71       activerecord (~> 4.2.0)
72     coveralls (0.8.1)
73       json (~> 1.8)
74       rest-client (>= 1.6.8, < 2)
75       simplecov (~> 0.10.0)
76       term-ansicolor (~> 1.3)
77       thor (~> 0.19.1)
78     crass (1.0.2)
79     dalli (2.7.4)
80     deadlock_retry (1.2.0)
81     docile (1.1.5)
82     domain_name (0.5.24)
83       unf (>= 0.0.5, < 1.0.0)
84     dynamic_form (1.1.4)
85     erubis (2.7.0)
86     execjs (2.5.2)
87     faraday (0.9.1)
88       multipart-post (>= 1.2, < 3)
89     globalid (0.3.5)
90       activesupport (>= 4.1.0)
91     hashie (3.4.1)
92     hike (1.2.3)
93     htmlentities (4.3.3)
94     http-cookie (1.0.2)
95       domain_name (~> 0.5)
96     http_accept_language (2.0.5)
97     httpclient (2.6.0.1)
98     i18n (0.7.0)
99     jquery-rails (4.0.3)
100       rails-dom-testing (~> 1.0)
101       railties (>= 4.2.0)
102       thor (>= 0.14, < 2.0)
103     jshint (1.3.1)
104       execjs (>= 1.4.0)
105       multi_json (~> 1.0)
106       therubyracer (~> 0.12.1)
107     json (1.8.2)
108     jsonify (0.3.1)
109       multi_json (~> 1.0)
110     jsonify-rails (0.3.2)
111       actionpack
112       jsonify (< 0.4.0)
113     jwt (1.4.1)
114     kgio (2.9.3)
115     konacha (3.3.0)
116       actionpack (>= 3.1, < 5)
117       capybara
118       colorize
119       railties (>= 3.1, < 5)
120       sprockets
121     libv8 (3.16.14.7)
122     libxml-ruby (2.8.0)
123     loofah (2.0.1)
124       nokogiri (>= 1.5.9)
125     mail (2.6.3)
126       mime-types (>= 1.16, < 3)
127     mime-types (2.5)
128     mini_portile (0.6.2)
129     minitest (5.6.1)
130     multi_json (1.11.0)
131     multi_xml (0.5.5)
132     multipart-post (2.0.0)
133     netrc (0.10.3)
134     nokogiri (1.6.6.2)
135       mini_portile (~> 0.6.0)
136     nokogumbo (1.4.1)
137       nokogiri
138     oauth (0.4.7)
139     oauth-plugin (0.5.1)
140       multi_json
141       oauth (~> 0.4.4)
142       oauth2 (>= 0.5.0)
143       rack
144     oauth2 (1.0.0)
145       faraday (>= 0.8, < 0.10)
146       jwt (~> 1.0)
147       multi_json (~> 1.3)
148       multi_xml (~> 0.5)
149       rack (~> 1.2)
150     omniauth (1.2.2)
151       hashie (>= 1.2, < 4)
152       rack (~> 1.0)
153     omniauth-oauth2 (1.3.0)
154       oauth2 (~> 1.0)
155       omniauth (~> 1.2)
156     omniauth-openid (1.0.1)
157       omniauth (~> 1.0)
158       rack-openid (~> 1.3.1)
159     openstreetmap-i18n-js (3.0.0.rc5.3)
160       i18n
161     openstreetmap-omniauth-google-oauth2 (0.2.6.1)
162       jwt (~> 1.0)
163       multi_json (~> 1.3)
164       omniauth (>= 1.1.1)
165       omniauth-oauth2 (>= 1.1.1)
166     paperclip (4.2.1)
167       activemodel (>= 3.0.0)
168       activesupport (>= 3.0.0)
169       cocaine (~> 0.5.3)
170       mime-types
171     parser (2.2.2.2)
172       ast (>= 1.1, < 3.0)
173     pg (0.18.1)
174     poltergeist (1.6.0)
175       capybara (~> 2.1)
176       cliver (~> 0.3.1)
177       multi_json (~> 1.0)
178       websocket-driver (>= 0.2.0)
179     powerpack (0.1.0)
180     psych (2.0.13)
181     r2 (0.2.5)
182     rack (1.6.0)
183     rack-cors (0.4.0)
184     rack-openid (1.3.1)
185       rack (>= 1.1.0)
186       ruby-openid (>= 2.1.8)
187     rack-test (0.6.3)
188       rack (>= 1.0)
189     rails (4.2.1)
190       actionmailer (= 4.2.1)
191       actionpack (= 4.2.1)
192       actionview (= 4.2.1)
193       activejob (= 4.2.1)
194       activemodel (= 4.2.1)
195       activerecord (= 4.2.1)
196       activesupport (= 4.2.1)
197       bundler (>= 1.3.0, < 2.0)
198       railties (= 4.2.1)
199       sprockets-rails
200     rails-deprecated_sanitizer (1.0.3)
201       activesupport (>= 4.2.0.alpha)
202     rails-dom-testing (1.0.6)
203       activesupport (>= 4.2.0.beta, < 5.0)
204       nokogiri (~> 1.6.0)
205       rails-deprecated_sanitizer (>= 1.0.1)
206     rails-html-sanitizer (1.0.2)
207       loofah (~> 2.0)
208     rails-i18n (4.0.4)
209       i18n (~> 0.6)
210       railties (~> 4.0)
211     railties (4.2.1)
212       actionpack (= 4.2.1)
213       activesupport (= 4.2.1)
214       rake (>= 0.8.7)
215       thor (>= 0.18.1, < 2.0)
216     rainbow (2.0.0)
217     rake (10.4.2)
218     redcarpet (3.2.3)
219     ref (1.0.5)
220     rest-client (1.8.0)
221       http-cookie (>= 1.0.2, < 2.0)
222       mime-types (>= 1.16, < 3.0)
223       netrc (~> 0.7)
224     rinku (1.7.3)
225     rubocop (0.30.1)
226       astrolabe (~> 1.3)
227       parser (>= 2.2.2.1, < 3.0)
228       powerpack (~> 0.1)
229       rainbow (>= 1.99.1, < 3.0)
230       ruby-progressbar (~> 1.4)
231     ruby-openid (2.7.0)
232     ruby-progressbar (1.7.5)
233     sanitize (4.0.0)
234       crass (~> 1.0.2)
235       nokogiri (>= 1.4.4)
236       nokogumbo (= 1.4.1)
237     sass (3.4.13)
238     sass-rails (5.0.3)
239       railties (>= 4.0.0, < 5.0)
240       sass (~> 3.1)
241       sprockets (>= 2.8, < 4.0)
242       sprockets-rails (>= 2.0, < 4.0)
243       tilt (~> 1.1)
244     simplecov (0.10.0)
245       docile (~> 1.1.0)
246       json (~> 1.8)
247       simplecov-html (~> 0.10.0)
248     simplecov-html (0.10.0)
249     soap4r-ruby1.9 (2.0.5)
250     sprockets (2.12.3)
251       hike (~> 1.2)
252       multi_json (~> 1.0)
253       rack (~> 1.0)
254       tilt (~> 1.1, != 1.3.0)
255     sprockets-rails (2.2.4)
256       actionpack (>= 3.0)
257       activesupport (>= 3.0)
258       sprockets (>= 2.8, < 4.0)
259     term-ansicolor (1.3.0)
260       tins (~> 1.0)
261     therubyracer (0.12.2)
262       libv8 (~> 3.16.14.0)
263       ref
264     thor (0.19.1)
265     thread_safe (0.3.5)
266     tilt (1.4.1)
267     timecop (0.7.3)
268     tins (1.5.1)
269     tzinfo (1.2.2)
270       thread_safe (~> 0.1)
271     uglifier (2.7.1)
272       execjs (>= 0.3.0)
273       json (>= 1.8.0)
274     unf (0.1.4)
275       unf_ext
276     unf_ext (0.0.7.1)
277     validates_email_format_of (1.6.2)
278       i18n
279     vendorer (0.1.16)
280     websocket-driver (0.5.4)
281       websocket-extensions (>= 0.1.0)
282     websocket-extensions (0.1.2)
283     xpath (2.0.0)
284       nokogiri (~> 1.3)
285
286 PLATFORMS
287   ruby
288
289 DEPENDENCIES
290   SystemTimer (>= 1.1.3)
291   actionpack-page_caching
292   autoprefixer-rails
293   bigdecimal (~> 1.1.0)
294   coffee-rails (~> 4.1.0)
295   composite_primary_keys (~> 8.1.0)
296   coveralls
297   dalli
298   deadlock_retry (>= 1.2.0)
299   dynamic_form
300   faraday
301   htmlentities
302   http_accept_language (~> 2.0.0)
303   httpclient
304   jquery-rails
305   jshint
306   json
307   jsonify-rails
308   kgio
309   konacha
310   libxml-ruby (>= 2.0.5)
311   minitest (~> 5.1)
312   oauth-plugin (>= 0.5.1)
313   omniauth
314   omniauth-openid
315   openstreetmap-i18n-js (>= 3.0.0.rc5.3)
316   openstreetmap-omniauth-google-oauth2 (>= 0.2.6.1)
317   paperclip (~> 4.0)
318   pg
319   poltergeist
320   psych
321   r2
322   rack-cors
323   rails (= 4.2.1)
324   rails-i18n (~> 4.0.0)
325   redcarpet
326   rinku (>= 1.2.2)
327   rubocop
328   sanitize
329   sass-rails (~> 5.0)
330   soap4r-ruby1.9
331   sprockets (~> 2.12.3)
332   timecop
333   uglifier (>= 1.3.0)
334   validates_email_format_of (>= 1.5.1)
335   vendorer